[Option]
dir=C:\NS3\MyCam_1399_07_30\my-cam-pic
w=352
h=288
SourceCamera=0
ShowUI=0
[db]
dbtype=Sql Server
address=.\NS14
user=sa
password=123
dbname=sepahan9712
table=bimaran
fieldid=code_bimar
fieldname=name
